# $Revision: 1.15 $, $Date: 2010/11/06 17:06:39 $
Summary:	xvinfo application to print X-Video extension adaptor information
Summary(pl.UTF-8):	Aplikacja xvinfo do wypisywania informacji o rozszerzeniu X-Video
Name:		xorg-app-xvinfo
Version:	1.1.1
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xvinfo-%{version}.tar.bz2
# Source0-md5:	c88feb501083951a8f47a21aaeb1529d
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXv-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xvinfo prints out the capabilities of any video adaptors associated
with the display that are accessible through the X-Video extension.

%description -l pl.UTF-8
Program xvinfo wypisuje możliwości kart graficznych związanych z
wyświetlaczem, dostępnych poprzez rozszerzenie X-Video.

%prep
%setup -q -n xvinfo-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xvinfo
%{_mandir}/man1/xvinfo.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xvinfo.spec,v $
Revision 1.15  2010/11/06 17:06:39  qboosh
- updated to 1.1.1

Revision 1.14  2009/10/20 04:53:35  qboosh
- updated to 1.1.0

Revision 1.13  2007/11/09 09:18:59  witekfl
- s|X11/Application|X11/Applications|

Revision 1.12  2007/08/24 17:54:53  qboosh
- updated to 1.0.2
- real descs from man page

Revision 1.11  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.10  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.9  2006/10/16 17:21:17  qboosh
- use individual dir, more verbose files, release 1

Revision 1.8  2006/01/13 09:58:11  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 17:38:00  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sun Aug 14 2005 22:42:54  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added xvinfo-man.patch
- removed redundant BR: libX11-devel
- release 0.02

* Mon Aug  8 2005 16:00:27  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
